﻿div.panes
{
    padding: 15px 10px; /*border: 1px solid #999;*/
    border: 1px solid #999;
    font-size: 14px;
    background-color: #fff;
    float: left;
    width: 255px;
}

#page
{
    float: left;
    width: 280px;
    padding: 0 0 0 5px;
}

#page h3
{
    padding-bottom: 5px;
}

#mainEvents mainEventsTabUI a
{
    font-size: 12px;
    padding: 0 0 0 0;
}

#mainEventsTabUI
{
    float: left;
    padding: 20px 0 40px 5px;
    width: 260px;
}

#mainEvents
{
    float: left;
    /*padding: 20px 10px 40px 0;*/
    padding: 20px 0px 40px 20px;
    width: 280px;
}

#mainFeature
{
    padding-right: 0px;
}

ul.tabs
{
    border-bottom: none;
}

div.eventCalendar
{
    position: relative;
    display: inline-block;
    width: 37px;
    height: 37px;
    padding-top: 1px;
    background-image: url(/images/HomePage/NewsEvents/Btn_Calendar.png);
    background-position: left top;
    background-repeat: no-repeat;
    line-height: 1.3em;
    vertical-align: top;
    float: left;
    clear: both;
}

div.eventContent
{
    color: #2a6ebb;
    display: inline-block;
    font-family:Verdana;
    font-size: 12px;
    line-height: 1.4em; /*     margin-left: 10px;     padding: 0 0 15px;     */
    padding-left: 10px;
    padding-bottom: 15px;
    position: relative;
    width: 200px;
    vertical-align: top;
}

div.eventContent a
{
    font-size: 12px;
}

div.eventCalendar span.month
{
    position: relative;
    width: 93px;
    font-size: 11px;
    font-weight: bold;
    color: #E3E3ED;
    padding-right: 4px;
    top: -2px;
}

div.eventCalendar div.calendar span.day
{
    position: relative;
    width: 93px;
    font-size: 12px;
    font-weight: bold;
    color: #586899;
    padding-top: 3px;
    padding-right: 4px;
    top: -2px;
}

#mainEvents ul li
{
    font-size: 12px;
    float: left;
    clear: both;
    padding: 0 0 7px 14px;
    background-image: url(/uploadedImages/Global_Content/Common_Content_Modules/orange-bullet.gif);
    background-position: left top;
    background-repeat: no-repeat;
    width: 260px;
}

.ViewAll 
{
  left: 48px;
  position: relative;
}

/*
Styles for the Jquery UI
*/

/* root element for tabs  */
ul.tabs
{
    list-style: none;
    margin: 0 !important;
    padding: 0;
    height: 30px;
}

/* single tab */
ul.tabs li
{
    float: left;
    text-indent: 0;
    padding: 0;
    margin: 0 !important;
    list-style-image: none !important;
}

/* link inside the tab. uses a background image */
ul.tabs a
{
    background-color: #EBEBEB;
    border: 1px solid #999;
    font-size: 11px;
    display: block;
    height: 30px;
    line-height: 30px;
    width: 134px;
    text-align: center;
    text-decoration: none;
    color: #293E6B;
    padding: 0px;
    margin: 0px;
    position: relative;
    top: 1px;
}

ul.tabs a.current
{
    background-color: white;
    border-bottom: none;
    padding-bottom: 1px;
}

